configure: Remove --enable-incompatible-libav-abi from the help output
authorMichael Niedermayer <michael@niedermayer.cc>
Wed, 26 Oct 2016 17:07:01 +0000 (19:07 +0200)
committerMichael Niedermayer <michael@niedermayer.cc>
Wed, 26 Oct 2016 17:27:08 +0000 (19:27 +0200)
As it does not work anymore since 655b6dcb34b25d591e15ede17673ea6cb8074711

Found-by: carl
Signed-off-by: Michael Niedermayer <michael@niedermayer.cc>
configure

index 481f692..bd76da9 100755 (executable)
--- a/configure
+++ b/configure
@@ -108,7 +108,6 @@ Configuration options:
   --enable-gray            enable full grayscale support (slower color)
   --disable-swscale-alpha  disable alpha channel support in swscale
   --disable-all            disable building components, libraries and programs
   --enable-gray            enable full grayscale support (slower color)
   --disable-swscale-alpha  disable alpha channel support in swscale
   --disable-all            disable building components, libraries and programs
-  --enable-incompatible-libav-abi enable incompatible Libav fork ABI [no]
   --enable-raise-major     increase major version numbers in sonames [no]
 
 Program options:
   --enable-raise-major     increase major version numbers in sonames [no]
 
 Program options: